POWPLOT(1)

NAME
POWplot - vizualize FITS data

SYNOPSIS
POWplot filename

DESCRIPTION

Through the POWplot program, FITS data can be visualized in a large variety of styles. An interface to the SkyView online database allows for searching, downloading, and plotting of images and object lists for a region of the sky.

OPTIONS

This program does not take any command line arguments.

SEE ALSO
The program is documented fully by the online help that can be accessed from the built-in help viewer.